body {
  padding:1.5em;
  background: #f5f5f5
}

table {
  border: 1px #a39485 solid;
  font-size: .9em;
  box-shadow: 0 2px 5px rgba(0,0,0,.25);
  width: 100%;
  border-collapse: collapse;
  border-radius: 5px;
}

th {
  text-align: left;
}

thead {
  font-weight: bold;
  color: #fff;
  background: #73685d;
  position:sticky;
  top:-10px;
}

 td, th {
  padding: 1em .5em;
  vertical-align: middle;
}

 td {
  border-bottom: 1px solid rgba(0,0,0,.1);
  background: #fff;
}

a {
  color: #73685d;
}

 @media all and (max-width: 400px) {

  table, thead, tbody, th, td, tr {
    display: block;
  }

  th {
    text-align: right;
  }

  table {
    position: relative;
    padding-bottom: 0;
    border: none;
    box-shadow: 0 0 10px rgba(0,0,0,.2);
  }

  thead {
    float: left;
    white-space: nowrap;
  }

  tbody {
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    white-space: nowrap;
  }

  tr {
    display: inline-block;
    vertical-align: top;
  }

  th {
    border-bottom: 1px solid #a39485;
  }

  td {
    border-bottom: 1px solid #e5e5e5;
  }


  }
html {

      /* Prevent font scaling in landscape */
     -webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/
     -moz-text-size-adjust: none; /*Firefox*/
     -ms-text-size-adjust: none;  /*Ie*/
     -o-text-size-adjust: none; /*old versions of Opera*/
}


.jb-wrap {
    width: 80%;
    position: relative;
}
.jb-wrap img {
    vertical-align: middle;
    opacity: 70%;
}
.jb-text {
    width:55px;
    font-size: 10px;
    padding: 1px 1px;
    text-align: center;
    position: absolute;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    top: 50%;
    left: 50%;
    transform: translate( -40%, -87% );
}
.jb-text_sub {
    width:55px;
    font-size: 10px;
    padding: 1px 1px;
    text-align: center;
    position: absolute;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    top: 50%;
    left: 50%;
    transform: translate( -42%, -20% );
}

@media all and (min-width:768px) and (max-width:1900px) {
  #container {
    display: flex;
  }
  #box-left {
    flex-basis: 180px;
    padding-right: 30px;
    position: sticky;
    position: -webkit-sticky;
    align-self: flex-start;
    top:60px;
  }
  #box-center {
    flex: 1;
    text-align: left;
  }
  #box-right {
    flex-basis: 180px;
    padding-left: 30px;
    position: sticky;
    position: -webkit-sticky;
    align-self: flex-start;
    top:60px;
  }

}

/* 모바일 가로, 테블릿 세로 (해상도 480px ~ 767px)*/
@media all and (min-width:1900px) {

  #container {
    display: flex;
  }
  #box-left {
    flex-basis: 300px;
    padding-right: 20px;
    position: sticky;
    position: -webkit-sticky;
    align-self: flex-start;
    top:60px;
  }
  #box-center {
    flex: 1;
    text-align: left;
  }
  #box-right {
    flex-basis: 300px;
    padding-left: 20px;
    position: sticky;
    position: -webkit-sticky;
    align-self: flex-start;
    top:60px;
  }

}





@FONT-FACE {
    font-family:'nanumpen';
    src:url("NanumPen.ttf");
}